
.deals_box_products_promotevertical{
  background: #fff;
  //margin: 0 auto;
  width: 260px;
  height:320px;
  text-align: center;
  /* border-radius */
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /* box-shadow */
  -webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  -moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  display:block;
}

#res_list_product_promotevertical{
  background: #fff;
  margin-top: 10px;
  margin-left:10px;
  width: 240px;
  height:300px;
  float:left;
  text-align: center;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  border:1px solid #696565;
}

#reseach_right_product_promotevertical{
  background: #fff;
  //margin: 0 auto;
  width: 90px;
  height:120px;
  text-align: center;
  /* border-radius */
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  /* box-shadow */
  -webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  -moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  float:right;
  margin-right:20px;
  margin-top:30px;
  border:1px solid #404040;
}
.res_image_product_promotevertical{
   background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTibbufOkuFFFQIesl3I9ZZkpKjStk_yFO6VyJPzsCwYJtqAilPUQ"); 
  width: 240px;
  height:158px;
  float:left;
  border-bottom:1px solid #696565; 
}

#res_each_product_promotevertical{
   background: #696565;
  width: 240px;
  height:70px;
  float:left;
  border-bottom:1px solid #fff; 
}
.res_each_header_product_descriptionvertical{
  background: #696565;
  width: 240px;
  height:70px;
  float:left;
  border-bottom:1px solid #696565; 
}
#res_each_addtocart_promotevertical{
  background: #404040;
  width: 240px;
  height:70px;
  float:left;
  //border-top:1px solid #ff0000; 
}
.loading{
  display:none;
}
#res_each_addtocartleft_promotevertical{
  background: #404040;
  width: 120px;
  height:50px;
  float:left;
//  border-top:1px solid #696565;  
}
#productquantitypromotevertical{
  margin-top:10px;
  color:#ccc;
  border-right:1px solid #696565;
  width:115px;
  float:left;
}
#addproducttocartvertical{
  width:120px;
  float:right;
  margin-top:5px;
  border:none;
  height:50px;
//  border-top:1px solid #ff0000; 
}
#productquantitypromotevertical p{
  margin-top:0px;
   margin-bottom:0px;
  //border:1px solid #fff;
}
#product_title_promotevertical{
  width: 240px;
  //height:20px;
  margin-top:0px;
  
}
#product_title_promotevertical p{
  font-size:1.0em;
  width: 240px;
  color:#86B404;
  margin-top:0px;

}
.res_each_header_product_descriptionvertical p{
 font-size:0.8em;
 margin-top:0px;
 //margin-left:20px;
 color:#FFFFFF;
 float:left;
 width: 240px;
 
}
#addproducttocartpricepromotevertical p{
  margin-top:20px;
  width:88px;
  font-size:1.6em;
  color:#696565;
}
#addproducttocartpricevertical{
  font-family:arial,sans-serif;
  font-size:0.9em;
  margin-top: 0px;
  color:#86B404;
  
}
.add_to_basketvertical{
  margin-top:10px;
  color:#ccc;
  //border:1px solid #fff;
  width:110px;
  float:right;
  }

.addgifttoorder{
    float:right;
    height:40px;
    margin-top:0px;
    margin-right:10px;
    width:100px;
}
  
#giftHeadervertical{
	float: right;
	width: 96%;
	background: url("../images/receipenote.png") repeat scroll top center transparent;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	margin-top: 10px;
	padding: 70px 20px 20px 20px;
}

.circularupsell {
	width: 30px;
	height: 30px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	background: url(http://swordsfood.com/images/clickarrow.jpg) no-repeat;
	margin-right: 10px;
	cursor: pointer;
}